
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #522

Artifacts displayed with broken Winamp skin

March 17, 2015 23:22 - David  Rosenstrauch

Status: Closed Start date: March 17, 2015

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category: plugins/skins Estimated time: 0.00 hour

Target version: 3.6.1   

Affects version: 3.6   

Description

Since upgrading to Audacious 3.6, several of my Winamp skins don't render correctly.

See attachments for how the skin renders in audacious (http://darose.net/Audacious_3.6_with_winamp_skin.png) vs. qmmp (

http://darose.net/QMMP_0.8.3_with_winamp_skin.png).  The skin in question is also attached (

http://darose.net/LASERmecha_4000.wsz).

History

#1 - March 18, 2015 15:09 - Thomas Lange

The GTK3 version of Audacious renders correctly, only GTK2 is affected.

#2 - March 18, 2015 15:25 - John Lindgren

The skin is broken.  The clutterbar is completely missing from titlebar.bmp.

#3 - March 18, 2015 16:16 - John Lindgren

- Subject changed from Upgrade to Audacious 3.6 broke some Winamp skin features to Artifacts displayed with broken Winamp skin

- Category set to plugins/skins

- Status changed from New to Closed

- Target version set to 3.6.1

- % Done changed from 0 to 100

Files

Audacious_3.6_with_winamp_skin.png 8.78 KB March 17, 2015 David  Rosenstrauch

QMMP_0.8.3_with_winamp_skin.png 8.8 KB March 17, 2015 David  Rosenstrauch

LASERmecha_4000.wsz 79.7 KB March 17, 2015 David  Rosenstrauch
